xymon 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1716957 漏洞类型 跨站脚本
发布时间 2019-08-27 更新时间 2019-08-29
CVE编号 CVE-2019-13274 CNNVD-ID CNNVD-201908-1951
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1951
|漏洞详情
xymon是一款开源的网络监控应用程序。 Xymon 4.3.28及之前版本中的csvinfo CGI脚本存在跨站脚本漏洞。该漏洞源于程序没有充分过滤db参数。攻击者可利用该漏洞注入任意HTML。
|参考资料

来源:lists.debian.org

链接:https://lists.debian.org/debian-lts-announce/2019/08/msg00032.html


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3242/